
/* ****************** 1칸 레이아웃  ****************** */

.layout_112522_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_112522_ > div:after {content:''; display:block; clear:both;}
.layout_112522_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_112522_ {min-width:768px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_112524_ {position:relative; padding:0 80px; border-bottom:2px solid #7e49bf;}
.logo_112524_ * {box-sizing:border-box;}
.logo_112524_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_112524_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_112524_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_112524_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_112524_.use {display:block;}
.toggle_112524_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_112524_.on:before {color:#7e49bf;}

.tel_112524_ {display:block; left:10px;}
.tel_112524_:before {content:'\e604'; color:#7e49bf;}
#farmBoxTel {display:none;}

.toggleSearch_112524_ {left:45px;}
.toggleSearch_112524_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_112524_ {right:45px;}
.toggleGnb_112524_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_112524_ {right:10px;}
.toggleLnb_112524_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_112524_ {display:block;}

@media (min-width:1024px){
	.logo_112524_ {padding:0; border-bottom:none;}
	.toggle_112524_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_112524_ {padding:0; border-bottom:none;}
	.toggle_112524_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (모바일 좌측메뉴)  ****************** */

#img_ball {position:absolute; left:70px; margin:0 auto 0;}
#farmBoxLnb {display:none;}

@media (min-width:1024px){
#farmBoxLnb {display:none;}
.lnb_234607_ {display:none !important;}
}

@media \0screen{

}



/* ****************** 1칸 레이아웃  ****************** */

.layout_112525_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_112525_ > div:after {content:''; display:block; clear:both;}
.layout_112525_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_112525_ {min-width:768px;}
}

/* ****************** 공백  ****************** */

.empty_line_112527_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_112527_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_112527_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_112528_ {position:relative; padding:5px 10px;}
.sub_title_112528_ h1 {height:24px; line-height:24px; margin:0; padding:0; font-size:24px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_112528_ {position:relative; padding:10px;}
	.sub_title_112528_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_112528_ {position:relative; padding:10px;}
	.sub_title_112528_ h1 {font-weight:bold;}
}

/* ****************** 공백  ****************** */

.empty_line_112529_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_112529_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_112529_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 현재 페이지위치  ****************** */

  .location_1173_ {font-size:0;}
.location_1173_ span, .location_1173_ strong {position:relative; height:20px; line-height:20px; margin:0 10px; font-size:12px;}
.location_1173_ span:before, .location_1173_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#777777;}
.location_1173_ span {color:#777777;}
.location_1173_ span.home:before {display:none;}
.location_1173_ strong {color:#e66d1e;}

@media (max-width:1023px){
	.location_1173_ span, .location_1173_ strong {height:30px; line-height:30px;}
}

/* ****************** 마이페이지 상단메뉴  ****************** */

.mypage_nav_112531_ {padding:10px;}
.mypage_nav_112531_ * {box-sizing:border-box;}
.mypage_nav_112531_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.mypage_nav_112531_ ul:after {content:''; display:block; clear:both;}
.mypage_nav_112531_ li {float:left; width:50%;}
.mypage_nav_112531_ li a {display:block; margin:1px; padding:6px 0; border:1px solid #eee; background:#eee; font-size:13px; font-weight:bold; color:#111; text-align:center; text-decoration:none;}
.mypage_nav_112531_ li.on a {border-color:#777777; background:#777777; color:#fff;}

[id^=div_user_list] .mypage_nav_112531_:before {content:'[마이페이지 상단메뉴]'; font-size:13px; color:red;}

@media (min-width:1024px){
	.mypage_nav_112531_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_112531_ li {width:auto;}
	.mypage_nav_112531_ li a { padding:8px 25px; }
}
@media \0screen{
	.mypage_nav_112531_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_112531_ li {width:auto;}
	.mypage_nav_112531_ li a { padding:8px 25px; }
}

/* ****************** 공백  ****************** */

.empty_line_112532_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_112532_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_112532_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_112533_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_112533_ > div:after {content:''; display:block; clear:both;}
.layout_112533_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_112533_ {min-width:768px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_112535_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_112535_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_112535_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_112535_ li:first-child:before {display:none;}
.fnb_112535_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_112535_ li a:hover {text-decoration:underline;}
.fnb_112535_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_112534_:after {content:''; display:block; clear:both;}
.img_tile_112534_ * {box-sizing:border-box;}
.img_tile_112534_ .item {float:right; position:relative; width:100%; padding:5px;}
.img_tile_112534_ .item a {display:block; text-decoration:none;}
.img_tile_112534_ figure {display:block; margin:0; padding:5px;}
.img_tile_112534_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_112534_ .text_box {display:none;}
.img_tile_112534_ .text_box p {margin:0; padding:5px;}
.img_tile_112534_ .subject {font-weight:bold; color:#d00000;}
.img_tile_112534_ .content {color:#444;}

.text_sml_112534_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_112534_ .content {font-size:13px; line-height:1.6em;}
.text_mid_112534_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_112534_ .content {font-size:14px; line-height:1.6em;}
.text_big_112534_ .subject {font-size:18px; line-height:1.4em;}
.text_big_112534_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_112534_ .item {width:100%;}
.col_m_2_112534_ .item {width:50%;}
.col_m_3_112534_ .item {width:33.3333%;}
.col_m_1_112534_ .item,
.col_m_2_112534_ .item2n,
.col_m_3_112534_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_112534_ .item,
	.col_m_2_112534_ .item2n,
	.col_m_3_112534_ .item3n {clear:none;}

	.col_pc_1_112534_ .item {width:100%;}
	.col_pc_2_112534_ .item {width:50%;}
	.col_pc_3_112534_ .item {width:33.3333%;}
	.col_pc_4_112534_ .item {width:25%;}
	.col_pc_5_112534_ .item {width:20%;}
	.col_pc_6_112534_ .item {width:16.6666%;}
	.col_pc_1_112534_ .item,
	.col_pc_2_112534_ .item2n,
	.col_pc_3_112534_ .item3n,
	.col_pc_4_112534_ .item4n,
	.col_pc_5_112534_ .item5n,
	.col_pc_6_112534_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_112534_ .item,
	.col_m_2_112534_ .item2n,
	.col_m_3_112534_ .item3n {clear:none;}

	.col_pc_1_112534_ .item {width:100%;}
	.col_pc_2_112534_ .item {width:50%;}
	.col_pc_3_112534_ .item {width:33.3333%;}
	.col_pc_4_112534_ .item {width:25%;}
	.col_pc_5_112534_ .item {width:20%;}
	.col_pc_6_112534_ .item {width:16.6666%;}
	.col_pc_1_112534_ .item,
	.col_pc_2_112534_ .item2n,
	.col_pc_3_112534_ .item3n,
	.col_pc_4_112534_ .item4n,
	.col_pc_5_112534_ .item5n,
	.col_pc_6_112534_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_112536_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_112536_ > div:after {content:''; display:block; clear:both;}
.layout_112536_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_112536_ {min-width:768px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_112537_ {padding:0 10px;}
.footer_info_112537_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_112537_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_112537_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_112537_ li:first-child {padding-left:0;}
.footer_info_112537_ li:first-child:before {display:none;}
.footer_info_112537_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
